function FileData_Pairs(x)
{
x.t("serves","necessary");
x.t("serves","generic");
x.t("pcmd","mandatory");
x.t("pcmd","status");
x.t("pcmd","length");
x.t("pcmd","pop3");
x.t("unlike","parameters");
x.t("255","http://");
x.t("email","sender");
x.t("email","i.e");
x.t("email","(string)");
x.t("email","header");
x.t("email","finished");
x.t("email","sent");
x.t("example","multipart");
x.t("mime","messages");
x.t("multipart/mixed","smauth");
x.t("supports","smtp");
x.t("so-called","dotline");
x.t("internet","connection");
x.t("internet","service");
x.t("possible","parameter");
x.t("possible","key");
x.t("parameter","parameter");
x.t("parameter","description");
x.t("parameter","srvtype");
x.t("parameter","consists");
x.t("parameter","size");
x.t("parameter","http");
x.t("parameter","tcp/maxretransmissions");
x.t("parameter","specified");
x.t("parameter","settings");
x.t("parameter","appended");
x.t("parameter","allows");
x.t("parameter","smtp");
x.t("parameter","ignored");
x.t("parameter","omitted");
x.t("parameter","given");
x.t("parameter","ftp");
x.t("parameter","pop3");
x.t("parameter","value");
x.t("parameter","several");
x.t("parameter","tcp/over\u00adalltimeout");
x.t("parameter","pdelflag");
x.t("parameter","port");
x.t("parameter","described");
x.t("parameter","character");
x.t("parameter","used");
x.t("parameter","urcinfoid");
x.t("below","shows");
x.t("below","above");
x.t("url-path","element");
x.t("url-path","type=");
x.t("url-path","contains");
x.t("irectory","mode");
x.t("256","subject");
x.t("256","hence");
x.t("256","multiple");
x.t("256","characters");
x.t("256","pop3");
x.t("256","hccontent");
x.t("256","valid");
x.t("method","post");
x.t("method","specification");
x.t("usu","\u00adally");
x.t("delimited","character");
x.t("provide","email");
x.t("provide","correct");
x.t("srvparmvalue-pcmd","pnumber");
x.t("srvparmvalue-pcmd","(num)");
x.t("determined","current");
x.t("seven","bit");
x.t("defines","local");
x.t("version","info");
x.t("just","single");
x.t("retrieval","srvparmtag");
x.t("every","possible");
x.t("needs","selected");
x.t("needs","executed");
x.t("applicability","siss");
x.t("applicability","srvparmtag");
x.t("0...9","srvparmtag");
x.t("within","range");
x.t("within","pro");
x.t("within","address");
x.t("within","string");
x.t("1738","ftp");
x.t("http/1.1","standard");
x.t("rfc","2616");
x.t("retrieving","deleting");
x.t("shown","inside");
x.t("dot","delete");
x.t("dot","list");
x.t("dot","retrieve");
x.t("table","10.2");
x.t("hcmethod","mandatory");
x.t("hcmethod","http");
x.t("description","srvprofileid");
x.t("refer","srvparmvalue-pcmd");
x.t("refer","ietf-rfc");
x.t("refer","sics");
x.t("refer","srvparmvalue-alphabet");
x.t("refer","srvparmvalue-srv\u00adtype");
x.t("refer","srvparmvalue-pdelflag");
x.t("currently","http");
x.t("(numeric)","supported");
x.t("(numeric)","length");
x.t("(numeric)","disabled");
x.t("(numeric)","hcredir");
x.t("create","file");
x.t("negotiate","authentication");
x.t("deleting","messages");
x.t("srvtype","type");
x.t("srvtype","reset");
x.t("srvtype","mandatory");
x.t("srvtype","determines");
x.t("srvtype","sets");
x.t("srvtype","supported");
x.t("srvtype","changes");
x.t("srvtype","existing");
x.t("srvtype","changing");
x.t("srvtype","value");
x.t("srvtype","exception");
x.t("related","srvtype");
x.t("related","message");
x.t("related","service");
x.t("related","srvparmtag");
x.t("smrcpt","mandatory");
x.t("smrcpt","recipient");
x.t("matter","whether");
x.t("mechanism","currently");
x.t("mechanism","tc65");
x.t("mechanism","supported");
x.t("disabling","tcp");
x.t("key","space");
x.t("key","values");
x.t("user's","responsibility");
x.t("required","first");
x.t("apply","internet");
x.t("flag","(numeric)");
x.t("flag","user");
x.t("flag","determines");
x.t("flag","values");
x.t("flag","controls");
x.t("flag","used");
x.t("flag","password");
x.t("parts","part");
x.t("performs","action");
x.t("action","without");
x.t("current","settings");
x.t("current","passwd");
x.t("current","directory");
x.t("current","setting");
x.t("user","parameter");
x.t("user","provide");
x.t("user","user");
x.t("user","mandatory");
x.t("user","command");
x.t("user","depends");
x.t("user","name");
x.t("user","passwd");
x.t("user","pass\u00adword");
x.t("user","omitted");
x.t("user","optional");
x.t("user","agent");
x.t("user","password");
x.t("user","therefore");
x.t("user","srvparmtag");
x.t("enabled","srvparmvalue");
x.t("enabled","(default)");
x.t("ppend","elete");
x.t("posted","hccontlen");
x.t("permanently","pop3");
x.t("line","just");
x.t("line","issued");
x.t("line","containing");
x.t("line","contains");
x.t("shows","srvparmtag");
x.t("hcprop","parameter");
x.t("hcprop","optional");
x.t("last","parameter");
x.t("remote","tcpport");
x.t("remote","client");
x.t("remote","udpport");
x.t("ietf-rfc","1738");
x.t("ietf-rfc","2616");
x.t("scii","mage");
x.t("sequences","within");
x.t("subject","supplied");
x.t("subject","smhdr");
x.t("subject","content");
x.t("field","parameter");
x.t("field","user's");
x.t("multi-line","scan");
x.t("necessary","parameters");
x.t("err","pin");
x.t("server/mailbox-specific","password");
x.t("mode","default");
x.t("mode","omitted");
x.t("mode","[u)");
x.t("interface","http");
x.t("state","closing");
x.t("state","service");
x.t("sender","address");
x.t("sisc","retrieved");
x.t("sisc","hcusragent");
x.t("sisc","sisr");
x.t("sisc","srvprofileid");
x.t("type","internet");
x.t("type","udp");
x.t("type","[a)");
x.t("type","tcp");
x.t("type","supported");
x.t("type","socket");
x.t("type","values");
x.t("type","either");
x.t("change","settings");
x.t("change","service");
x.t("hccontlen","mandatory");
x.t("hccontlen","sisw");
x.t("hccontlen","maximum");
x.t("hccontlen","specifies");
x.t("hccontlen","optional");
x.t("hccontlen","data");
x.t("hccontlen","non-zero");
x.t("sics","tcpport");
x.t("mode=","used");
x.t("nique","ppend");
x.t("nique","selects");
x.t("urc","parameter");
x.t("urc","sisw");
x.t("urc","next");
x.t("urc","appear");
x.t("listener","second");
x.t("listener","least");
x.t("deletes","related");
x.t("deletes","messages");
x.t("fact","messages");
x.t("fact","message");
x.t("reset","internet");
x.t("reset","srvtype");
x.t("reset","srvparmtag");
x.t("mandatory","parameter");
x.t("mandatory","smrcpt");
x.t("mandatory","user");
x.t("mandatory","hcprop");
x.t("mandatory","tcpmr");
x.t("mandatory","pnumber");
x.t("mandatory","conid");
x.t("mandatory","tcpport");
x.t("mandatory","parameters");
x.t("mandatory","smcc");
x.t("mandatory","alphabet");
x.t("mandatory","optional");
x.t("mandatory","password");
x.t("response","user");
x.t("response","i.e");
x.t("response","scan");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("hence","serves");
x.t("delete","retrieved");
x.t("delete","command");
x.t("delete","messages");
x.t("delete","pop3");
x.t("left","free");
x.t("sise","siss");
x.t("bound","specific");
x.t("i.e","new");
x.t("i.e","doesn't");
x.t("i.e","pnumber");
x.t("i.e","activated");
x.t("i.e","smauth");
x.t("i.e","mail");
x.t("i.e","mailbox");
x.t("i.e","rcpt");
x.t("connection","profile");
x.t("connection","request");
x.t("connection","send");
x.t("connection","pro\u00adfile");
x.t("total","size");
x.t("total","amount");
x.t("identify","mobile");
x.t("mobile","usu");
x.t("browser","identi\u00adfier");
x.t("1=post","2=head");
x.t("multiple","settings");
x.t("multiple","recipient");
x.t("inside","urc");
x.t("international","reference");
x.t("followed","total");
x.t("default","i.e");
x.t("default","hcauth");
x.t("default","tc65");
x.t("default","value");
x.t("default","values");
x.t("default","smfrom");
x.t("default","port");
x.t("default","setting");
x.t("needed","select");
x.t("socktcp://listener","local");
x.t("automatically","sends");
x.t("automatically","answer");
x.t("comma","character");
x.t("link","conjunction");
x.t("new","srvtype");
x.t("new","line");
x.t("new","http");
x.t("single","dot");
x.t("single","line");
x.t("single","srvparmtag");
x.t("tcpmr","parameter");
x.t("tcpmr","specific");
x.t("tcpmr","optional");
x.t("tcpmr","setting");
x.t("details","refer");
x.t("110","used");
x.t("element","name");
x.t("indication","default");
x.t("consists","single");
x.t("consists","local");
x.t("supplied","email");
x.t("supplied","comma");
x.t("servers","accept");
x.t("retrieved","sis");
x.t("retrieved","successfully");
x.t("retrieved","emails");
x.t("retrieved","deleted");
x.t("command","needs");
x.t("command","create");
x.t("command","deletes");
x.t("command","command");
x.t("command","list");
x.t("command","sisi");
x.t("command","siss");
x.t("command","retrieves");
x.t("command","retrieve");
x.t("command","specifies");
x.t("command","requests");
x.t("command","executed");
x.t("command","finished");
x.t("command","values");
x.t("command","executes");
x.t("command","used");
x.t("command","returns");
x.t("command","siss=");
x.t("command","srvparmtag");
x.t("mux1","mux2");
x.t("disnagle","optional");
x.t("size","bytes");
x.t("size","variable");
x.t("size","(optional)");
x.t("size","maildrop");
x.t("size","warning");
x.t("delimiter","separate");
x.t("overwrite","global");
x.t("profiles","required");
x.t("profiles","line");
x.t("profiles","may");
x.t("profiles","service");
x.t("sisi","srvstate");
x.t("sisi","siso");
x.t("determines","applicability");
x.t("determines","http");
x.t("list","below");
x.t("list","fact");
x.t("list","followed");
x.t("list","command");
x.t("list","bytes");
x.t("list","com\u00admand");
x.t("list","empty");
x.t("list","retrieve");
x.t("list","message");
x.t("list","pop3");
x.t("list","pdelflag");
x.t("list","server");
x.t("http","method");
x.t("http","connection");
x.t("http","default");
x.t("http","http");
x.t("http","simple");
x.t("http","tc65");
x.t("http","settings");
x.t("http","address");
x.t("http","post");
x.t("http","request");
x.t("http","length");
x.t("http","client");
x.t("http","authentication");
x.t("http","applicable");
x.t("http","service");
x.t("mux2","mux3");
x.t("file","name");
x.t("file","directory");
x.t("srvstate","srvstate");
x.t("srvstate","returned");
x.t("srvstate","detail");
x.t("indicates","data");
x.t("info","browser");
x.t("able","negotiate");
x.t("continues","action");
x.t("inthe","following");
x.t("status","command");
x.t("status","server");
x.t("doesn't","issue");
x.t("issued","every");
x.t("issued","inthe");
x.t("issued","following");
x.t("hcauth","flag");
x.t("hcauth","hcauth");
x.t("hcauth","optional");
x.t("pnumber","zero");
x.t("pnumber","messages");
x.t("pnumber","disabled");
x.t("pnumber","specific");
x.t("pnumber","optional");
x.t("pnumber","non-zero");
x.t("cme","error");
x.t("mux3","charge");
x.t("udp","endpoint");
x.t("udp","tc65");
x.t("udp","srvparmvalue");
x.t("udp","tcpot");
x.t("udp","client");
x.t("endpoint","url");
x.t("[a)","scii");
x.t("john.smith@somedomain.de","smrcpt");
x.t("john.smith@somedomain.de","tom.meier@somedomain.de");
x.t("plength","pnumber");
x.t("plength","specified");
x.t("plength","remain");
x.t("plength","maximum");
x.t("plength","successfully");
x.t("plength","optional");
x.t("plength","used");
x.t("plength","warning");
x.t("simple","authentication");
x.t("requested","url-path");
x.t("requested","type");
x.t("tc65","supports");
x.t("tc65","performs");
x.t("tc65","continues");
x.t("tc65","tcp");
x.t("tc65","acting");
x.t("tc65","smtp");
x.t("tc65","terminate");
x.t("content-type","multipart/mixed");
x.t("check","message");
x.t("network","loss");
x.t("selects","ftp");
x.t("selects","character");
x.t("tcp","listener");
x.t("tcp","udp");
x.t("tcp","nagle");
x.t("tcp","client");
x.t("tcp","port");
x.t("tcp","server");
x.t("url","socktcp://listener");
x.t("url","(get)");
x.t("url","length");
x.t("url","socktcp://");
x.t("url","sockudp://");
x.t("url","(put)");
x.t("url","case");
x.t("2100","file");
x.t("recommended","check");
x.t("recommended","rcpt");
x.t("sure","profile");
x.t("depends","parameter");
x.t("via","siso");
x.t("via","serial");
x.t("via","srvparmtag");
x.t("defaults","changing");
x.t("smsubj","subject");
x.t("smsubj","optional");
x.t("test","command");
x.t("srvparmvalue","parameter");
x.t("srvparmvalue","refer");
x.t("srvparmvalue","response");
x.t("srvparmvalue","default");
x.t("srvparmvalue","write");
x.t("srvparmvalue","(str)");
x.t("srvparmvalue","authentication");
x.t("srvparmvalue","srvparmtag");
x.t("byte","port=");
x.t("hcusragent","user");
x.t("specified","tc65");
x.t("specified","scfg");
x.t("specified","message");
x.t("specified","value");
x.t("specified","case");
x.t("specified","above");
x.t("tcp/maxretransmissions","tcpmr");
x.t("settings","internet");
x.t("settings","operation");
x.t("settings","parameters");
x.t("settings","write");
x.t("settings","length");
x.t("settings","given");
x.t("suit","new");
x.t("10.2","applicability");
x.t("conid","internet");
x.t("conid","mandatory");
x.t("name","parameter");
x.t("name","delimited");
x.t("name","mode");
x.t("name","http");
x.t("name","elete");
x.t("name","(string)");
x.t("name","string");
x.t("name","unique");
x.t("name","assigned");
x.t("name","identifying");
x.t("name","type=");
x.t("name","used");
x.t("connects","http");
x.t("connects","ftp");
x.t("path","file");
x.t("path","path");
x.t("path","tcpport");
x.t("operation","allowed");
x.t("operation","system");
x.t("2=head","hcprop");
x.t("range","plength");
x.t("range","30x");
x.t("10.3","siss");
x.t("siso","sisc");
x.t("siso","sisr");
x.t("siso","srvparmvalue-alphabet");
x.t("changed","matter");
x.t("closed","sisc");
x.t("closed","verify");
x.t("addresses","supplied");
x.t("addresses","without");
x.t("perform","authentication");
x.t("bytes","parameter");
x.t("bytes","specified");
x.t("bytes","final");
x.t("bytes","transferred");
x.t("bytes","drop");
x.t("bytes","transmit");
x.t("ftpput://","user");
x.t("elete","nique");
x.t("elete","clears");
x.t("part","domain");
x.t("part","transmission");
x.t("part","transferred");
x.t("brackets","recommended");
x.t("brackets","smcc");
x.t("argument","used");
x.t("limit","message");
x.t("scfg","parameter");
x.t("scfg","used");
x.t("parameters","internet");
x.t("parameters","within");
x.t("parameters","related");
x.t("parameters","apply");
x.t("parameters","srvstate");
x.t("parameters","tc65");
x.t("parameters","specified");
x.t("parameters","siss");
x.t("parameters","truncated");
x.t("parameters","alphabet");
x.t("parameters","host");
x.t("parameters","optional");
x.t("parameters","service");
x.t("tcpport","url-path");
x.t("tcpport","parameter");
x.t("tcpport","tcp");
x.t("tcpport","socket");
x.t("tcpport","omitted");
x.t("tcpport","disnagle=");
x.t("tcpport","optional");
x.t("tcpport","server");
x.t("(string)","length");
x.t("identi\u00adfier","length");
x.t("methods","using");
x.t("further","notification");
x.t("further","pop3");
x.t("none","reset");
x.t("com\u00admand","returns");
x.t("exists","maildrop");
x.t("exists","server");
x.t("zero","delete");
x.t("zero","list");
x.t("zero","retrieve");
x.t("profile","internet");
x.t("profile","parameter");
x.t("profile","0...9");
x.t("profile","change");
x.t("profile","reset");
x.t("profile","left");
x.t("profile","i.e");
x.t("profile","default");
x.t("profile","sure");
x.t("profile","settings");
x.t("profile","10.3");
x.t("profile","closed");
x.t("profile","parameters");
x.t("profile","identified");
x.t("profile","siss");
x.t("profile","configured");
x.t("profile","means");
x.t("profile","identifier");
x.t("profile","furthermore");
x.t("profile","enter");
x.t("profile","value");
x.t("profile","used");
x.t("profile","using");
x.t("profile","dynamically");
x.t("profile","contains");
x.t("sisr","sisw");
x.t("identified","srvprofileid");
x.t("srvprofileid","shown");
x.t("srvprofileid","needed");
x.t("srvprofileid","first");
x.t("srvprofileid","(num)");
x.t("srvprofileid","used");
x.t("srvprofileid","srvparmtag");
x.t("pro","\u00adfile");
x.t("pdu","size");
x.t("appended","detailed");
x.t("appended","end");
x.t("standard","rfc");
x.t("sends","new");
x.t("generic","header");
x.t("ascii","srvparmvalue-pcmd");
x.t("siss","serves");
x.t("siss","internet");
x.t("siss","response");
x.t("siss","srvprofileid");
x.t("siss","write");
x.t("siss","supported");
x.t("siss","read");
x.t("siss","volatile");
x.t("siss","incoming");
x.t("siss","srvparmtag");
x.t("address","email");
x.t("address","parameter");
x.t("address","mandatory");
x.t("address","i.e");
x.t("address","(string)");
x.t("address","string");
x.t("address","directory");
x.t("address","case");
x.t("address","values");
x.t("address","slash");
x.t("tcpot","parameter");
x.t("tcpot","specific");
x.t("tcpot","optional");
x.t("tcpot","setting");
x.t("passwd","user");
x.t("passwd","parameters");
x.t("passwd","password");
x.t("1500","fixed");
x.t("mage","irectory");
x.t("post","request");
x.t("post","length");
x.t("acting","http");
x.t("acting","smtp");
x.t("acting","client");
x.t("acting","ftp");
x.t("acting","pop3");
x.t("allows","user");
x.t("final","dotline");
x.t("write","command");
x.t("sets","defaults");
x.t("string","possible");
x.t("string","parameter");
x.t("string","posted");
x.t("string","parameters");
x.t("string","tcpport");
x.t("string","max");
x.t("string","ignored");
x.t("string","socket");
x.t("string","value");
x.t("string","optional");
x.t("string","application");
x.t("string","anonymous");
x.t("string","sent");
x.t("nagle","algorithm");
x.t("local","part");
x.t("local","tcpport");
x.t("local","port");
x.t("local","udpport");
x.t("empty","email");
x.t("empty","subject");
x.t("empty","string");
x.t("empty","either");
x.t("sis","urc");
x.t("sis","ftp");
x.t("fields","string");
x.t("dotline","i.e");
x.t("dotline","printed");
x.t("input","output");
x.t("characters","example");
x.t("remain","server");
x.t("second","service");
x.t("ira","seven");
x.t("marked","deleted");
x.t("selected","user");
x.t("selected","via");
x.t("selected","value");
x.t("hcuseragent","optional");
x.t("(get)","ftp://");
x.t("request","remote");
x.t("request","accepted");
x.t("request","served");
x.t("request","data");
x.t("request","indi\u00adcated");
x.t("request","server");
x.t("store","unique");
x.t("small","amount");
x.t("\\0d\\0a","sequences");
x.t("\\0d\\0a","multiple");
x.t("accepted","rejected");
x.t("activated","via");
x.t("retrieves","related");
x.t("retrieves","drop");
x.t("commands","list");
x.t("commands","10.3");
x.t("commands","siso");
x.t("commands","srvparmtag");
x.t("sisw","sisc");
x.t("sisw","hccontlen");
x.t("sisw","sise");
x.t("sisw","command");
x.t("sisw","indicates");
x.t("sisw","write");
x.t("sisw","sisw");
x.t("srvparmvalue-alphabet","user");
x.t("srvparmvalue-alphabet","(str)");
x.t("srvparmvalue-alphabet","selecting");
x.t("smcc","optional");
x.t("smcc","recipient");
x.t("error","err");
x.t("error","response");
x.t("error","cme");
x.t("error","occurred");
x.t("configured","listener");
x.t("configured","consecutive");
x.t("supported","internet");
x.t("supported","flag");
x.t("supported","string");
x.t("supported","smtp");
x.t("supported","parties");
x.t("supported","pop3");
x.t("supported","authentication");
x.t("supported","values");
x.t("supported","content");
x.t("listing","consists");
x.t("listing","requested");
x.t("listing","empty");
x.t("listing","messages");
x.t("listing","message");
x.t("listing","pop3");
x.t("listing","finished");
x.t("listing","consisting");
x.t("syntax","test");
x.t("srvparmvalue-srv\u00adtype","alphabet");
x.t("finally","urc");
x.t("next","free");
x.t("first","type");
x.t("first","socket");
x.t("smtp","user");
x.t("smtp","default");
x.t("smtp","tc65");
x.t("smtp","smtp");
x.t("smtp","client");
x.t("smtp","pop3");
x.t("smtp","authentication");
x.t("smtp","service");
x.t("smtp","password");
x.t("smtp","server");
x.t("select","specific");
x.t("means","limit");
x.t("means","supported");
x.t("means","different");
x.t("fixed","pdu");
x.t("ip-address","path");
x.t("serial","interface");
x.t("space","value");
x.t("domain","name");
x.t("accept","recip\u00adient");
x.t("recip\u00adient","addresses");
x.t("messages","retrieved");
x.t("messages","content-type");
x.t("messages","recommended");
x.t("messages","marked");
x.t("messages","pending");
x.t("messages","pop3");
x.t("messages","maildrop");
x.t("messages","deleted");
x.t("messages","server");
x.t("srvparmvalue-pdelflag","tcpmr");
x.t("srvparmvalue-pdelflag","(num)");
x.t("depend","related");
x.t("allowed","profile");
x.t("issues","error");
x.t("setup","profile");
x.t("control","flag");
x.t("control","data");
x.t("number","(numeric)");
x.t("number","110");
x.t("number","size");
x.t("number","udp");
x.t("number","bytes");
x.t("number","argument");
x.t("number","messages");
x.t("number","socket");
x.t("number","assigned");
x.t("number","message");
x.t("number","used");
x.t("smauth","flag");
x.t("smauth","smtp");
x.t("smauth","optional");
x.t("length","255");
x.t("length","parameter");
x.t("length","256");
x.t("length","hcmethod");
x.t("length","user");
x.t("length","plength");
x.t("length","specified");
x.t("length","passwd");
x.t("length","string");
x.t("length","smtp");
x.t("length","header");
x.t("length","message");
x.t("length","hccontent");
x.t("length","specific");
x.t("length","used");
x.t("length","127");
x.t("length","password");
x.t("length","content");
x.t("indicating","urcinfoid");
x.t("clears","given");
x.t("maximum","length");
x.t("maximum","message");
x.t("max","256");
x.t("retrieve","delete");
x.t("retrieve","command");
x.t("retrieve","specifies");
x.t("retrieve","[0]");
x.t("srvparmvalue-srvtype","(str)");
x.t("truncated","greater");
x.t("specifies","total");
x.t("specifies","parameters");
x.t("specifies","whether");
x.t("different","profiles");
x.t("different","alphabets");
x.t("may","different");
x.t("whether","delete");
x.t("whether","srvparmtag");
x.t("socktcp://","host");
x.t("unique","current");
x.t("unique","command");
x.t("software","version");
x.t("30x","default");
x.t("(listener)","tcp");
x.t("requests","current");
x.t("requests","server");
x.t("consecutive","usage");
x.t("ignored","pop3");
x.t("ignored","data");
x.t("pass\u00adword","password");
x.t("detailed","directory");
x.t("replace","mode");
x.t("responsibility","provide");
x.t("changes","change");
x.t("socket","type");
x.t("socket","connection");
x.t("socket","tc65");
x.t("socket","profile");
x.t("socket","socket");
x.t("socket","ftp");
x.t("socket","applicable");
x.t("socket","service");
x.t("directory","file");
x.t("directory","tcpport");
x.t("directory","listing");
x.t("format","key");
x.t("section","(string)");
x.t("verify","con\u00adnection");
x.t("con\u00adnection","state");
x.t("returned","list");
x.t("returned","specific");
x.t("scan","listing");
x.t("loss","message");
x.t("omitted","string");
x.t("omitted","replace");
x.t("omitted","service");
x.t("omitted","password");
x.t("port=","word");
x.t("assigned","socket");
x.t("assigned","service");
x.t("assigned","server");
x.t("ftp://","user");
x.t("transmission","client");
x.t("transmission","triggered");
x.t("(str)","parameter");
x.t("(str)","supported");
x.t("purpose","service");
x.t("rejected","using");
x.t("executed","single");
x.t("executed","exact");
x.t("executed","pop3");
x.t("identifier","srvprofileid");
x.t("reference","parameters");
x.t("reference","alphabet");
x.t("furthermore","using");
x.t("client","(numeric)");
x.t("client","automatically");
x.t("client","http");
x.t("client","url");
x.t("client","none");
x.t("client","smtp");
x.t("client","ftp");
x.t("client","pop3");
x.t("client","incoming");
x.t("client","service");
x.t("client","server");
x.t("code","range");
x.t("end","email");
x.t("end","scan");
x.t("notification","given");
x.t("disabled","i.e");
x.t("disabled","plength");
x.t("disabled","srvparmvalue");
x.t("disabled","socket");
x.t("disnagle=","disnagle");
x.t("size=","byte");
x.t("parties","tc65");
x.t("given","user");
x.t("given","element");
x.t("given","hccontent");
x.t("given","separated");
x.t("given","srvparmtag");
x.t("sockudp://","local");
x.t("sockudp://","host");
x.t("appear","indicating");
x.t("header","field");
x.t("header","http");
x.t("header","fields");
x.t("header","section");
x.t("triggered","urc");
x.t("exact","number");
x.t("message","retrieved");
x.t("message","size");
x.t("message","status");
x.t("message","exists");
x.t("message","marked");
x.t("message","number");
x.t("message","length");
x.t("message","pop3");
x.t("message","maildrop");
x.t("message","(s)");
x.t("message","deleted");
x.t("successfully","retrieved");
x.t("successfully","case");
x.t("successfully","note");
x.t("least","two");
x.t("issue","error");
x.t("pending","pop3");
x.t("ftp","default");
x.t("ftp","http");
x.t("ftp","tc65");
x.t("ftp","store");
x.t("ftp","client");
x.t("ftp","ftp");
x.t("ftp","applicable");
x.t("ftp","service");
x.t("smhdr","parameter");
x.t("smhdr","optional");
x.t("pop3","user");
x.t("pop3","server/mailbox-specific");
x.t("pop3","default");
x.t("pop3","tc65");
x.t("pop3","commands");
x.t("pop3","socket");
x.t("pop3","client");
x.t("pop3","pop3");
x.t("pop3","service");
x.t("pop3","server's");
x.t("pop3","server");
x.t("identifying","mailbox");
x.t("variable","brackets");
x.t("variable","(default)");
x.t("e.g","john.smith@somedomain.de");
x.t("e.g","network");
x.t("e.g","john.smith@somedo\u00admain.de");
x.t("enter","read");
x.t("finished","so-called");
x.t("finished","srvparmvalue-pdelflag");
x.t("finished","srvparmtag");
x.t("printed","end");
x.t("upon","successful");
x.t("greater","maximum");
x.t("changing","srvtype");
x.t("changing","srvparmtag");
x.t("existing","service");
x.t("(optional)","pdu");
x.t("(optional)","supported");
x.t("(optional)","port");
x.t("closing","parameters");
x.t("mail","servers");
x.t("mail","address");
x.t("longer","plength");
x.t("occurred","messages");
x.t("occurred","e.g");
x.t("amount","data");
x.t("transferred","hccontlen");
x.t("transferred","via");
x.t("transferred","service");
x.t("maildrop","list");
x.t("maildrop","messages");
x.t("value","pcmd");
x.t("value","srvtype");
x.t("value","type");
x.t("value","bound");
x.t("value","command");
x.t("value","list");
x.t("value","pnumber");
x.t("value","specified");
x.t("value","siss");
x.t("value","\\0d\\0a");
x.t("value","alphabet");
x.t("value","depending");
x.t("value","pdelflag");
x.t("value","case");
x.t("value","service");
x.t("value","assumed");
x.t("alphabet","selects");
x.t("alphabet","changed");
x.t("alphabet","ira");
x.t("alphabet","applicable");
x.t("alphabet","optional");
x.t("hcredir","flag");
x.t("hcredir","client");
x.t("hcredir","redirection");
x.t("hcredir","optional");
x.t("usage","siss");
x.t("\u00adfile","selected");
x.t("selecting","srvtype");
x.t("hccontent","string");
x.t("hccontent","optional");
x.t("hccontent","127");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","internet");
x.t("specific","profile");
x.t("specific","message");
x.t("specific","value");
x.t("specific","service");
x.t("depending","service");
x.t("send","indication");
x.t("send","data");
x.t("several","parts");
x.t("several","http");
x.t("redirect","code");
x.t("free","srvprofileid");
x.t("free","con\u00adfigured");
x.t("exception","srvparmvalue-alphabet");
x.t("pdelflag","flag");
x.t("pdelflag","message");
x.t("pdelflag","applicable");
x.t("pdelflag","optional");
x.t("type=","refer");
x.t("type=","mode=");
x.t("tcp/over\u00adalltimeout","tcpot");
x.t("read","command");
x.t("(s)","below");
x.t("(s)","within");
x.t("(s)","retrieved");
x.t("(s)","siss");
x.t("(s)","error");
x.t("(s)","read");
x.t("(s)","above");
x.t("authentication","pcmd");
x.t("authentication","mechanism");
x.t("authentication","enabled");
x.t("authentication","tc65");
x.t("authentication","(string)");
x.t("authentication","methods");
x.t("authentication","supported");
x.t("authentication","control");
x.t("authentication","requests");
x.t("authentication","disabled");
x.t("authentication","pop3");
x.t("authentication","procedure");
x.t("word","parameter");
x.t("redirection","mechanism");
x.t("redirection","hcredir");
x.t("valid","address");
x.t("[0]","messages");
x.t("output","string");
x.t("applicable","within");
x.t("applicable","profile");
x.t("applicable","ftp");
x.t("applicable","character");
x.t("served","empty");
x.t("transfer","small");
x.t("larger","amount");
x.t("separate","individual");
x.t("drop","listing");
x.t("consisting","single");
x.t("data","hccontlen");
x.t("data","link");
x.t("data","part");
x.t("data","transmission");
x.t("data","client");
x.t("data","given");
x.t("data","transferred");
x.t("data","sent");
x.t("data","content");
x.t("optional","pcmd");
x.t("optional","parameter");
x.t("optional","table");
x.t("optional","hcmethod");
x.t("optional","disabling");
x.t("optional","hccontlen");
x.t("optional","tcpmr");
x.t("optional","http");
x.t("optional","hcauth");
x.t("optional","plength");
x.t("optional","smsubj");
x.t("optional","tcpport");
x.t("optional","address");
x.t("optional","tcpot");
x.t("optional","hcuseragent");
x.t("optional","syntax");
x.t("optional","smtp");
x.t("optional","smauth");
x.t("optional","length");
x.t("optional","socket");
x.t("optional","message");
x.t("optional","ftp");
x.t("optional","smhdr");
x.t("optional","pop3");
x.t("optional","hcredir");
x.t("optional","hccontent");
x.t("optional","pdelflag");
x.t("optional","smfrom");
x.t("optional","password");
x.t("host","remote");
x.t("host","mandatory");
x.t("host","tcpport");
x.t("(default)","defines");
x.t("(default)","1500");
x.t("(default)","nagle");
x.t("(put)","ftpput://");
x.t("correct","header");
x.t("indi\u00adcated","sis");
x.t("agent","string");
x.t("defined","http/1.1");
x.t("emails","server");
x.t("bit","ascii");
x.t("values","related");
x.t("values","user");
x.t("values","srvparmvalue");
x.t("values","suit");
x.t("values","e.g");
x.t("values","defined");
x.t("values","srvparmtag");
x.t("smfrom","email");
x.t("smfrom","mandatory");
x.t("alphabets","unlike");
x.t("mailbox","i.e");
x.t("mailbox","name");
x.t("case","hccontlen");
x.t("case","error");
x.t("case","smtp");
x.t("case","socket");
x.t("case","scan");
x.t("case","message");
x.t("case","hccontent");
x.t("http://","server");
x.t("application","identify");
x.t("answer","authentication");
x.t("cscs","international");
x.t("successful","retrieval");
x.t("(num)","internet");
x.t("(num)","supported");
x.t("character","determined");
x.t("character","input");
x.t("character","e.g");
x.t("character","selections");
x.t("character","used");
x.t("port","url-path");
x.t("port","refer");
x.t("port","smtp");
x.t("port","number");
x.t("port","(optional)");
x.t("[u)","nique");
x.t("specification","0=get");
x.t("0=get","1=post");
x.t("procedure","smtp");
x.t("above","plength");
x.t("global","scfg");
x.t("described","tcpmr");
x.t("described","tcpot");
x.t("selections","srvparmvalue");
x.t("udpport","socket");
x.t("udpport","size=");
x.t("transmit","larger");
x.t("done","sisw");
x.t("done","adding");
x.t("two","service");
x.t("executes","successfully");
x.t("note","string");
x.t("asc0","asc1");
x.t("algorithm","enabled");
x.t("algorithm","nagle");
x.t("algorithm","disabled");
x.t("answers","redirect");
x.t("recipient","addresses");
x.t("recipient","address");
x.t("tom.meier@somedomain.de","smsubj");
x.t("tom.meier@somedomain.de","mail");
x.t("cases","pnumber");
x.t("cases","messages");
x.t("con\u00adfigured","siss");
x.t("positive","response");
x.t("volatile","list");
x.t("asc1","usb");
x.t("non-zero","value");
x.t("controls","redirection");
x.t("incoming","socket");
x.t("incoming","purpose");
x.t("service","needs");
x.t("service","(numeric)");
x.t("service","srvtype");
x.t("service","state");
x.t("service","type");
x.t("service","mandatory");
x.t("service","connection");
x.t("service","command");
x.t("service","profiles");
x.t("service","connects");
x.t("service","closed");
x.t("service","profile");
x.t("service","commands");
x.t("service","configured");
x.t("service","issues");
x.t("service","setup");
x.t("service","socket");
x.t("service","(default)");
x.t("service","returns");
x.t("used","details");
x.t("used","delimiter");
x.t("used","overwrite");
x.t("used","perform");
x.t("used","parameters");
x.t("used","address");
x.t("used","supported");
x.t("used","smtp");
x.t("used","control");
x.t("used","reference");
x.t("used","pop3");
x.t("used","send");
x.t("used","transfer");
x.t("used","specify");
x.t("either","url");
x.t("either","case");
x.t("anonymous","selected");
x.t("fqdn","ip-address");
x.t("system","software");
x.t("separated","\\0d\\0a");
x.t("terminate","http");
x.t("rcpt","address");
x.t("rcpt","variable");
x.t("individual","address");
x.t("following","cases");
x.t("relevant","internet");
x.t("conjunction","sisi");
x.t("using","commands");
x.t("using","pop3");
x.t("using","values");
x.t("setting","http");
x.t("setting","cscs");
x.t("setting","relevant");
x.t("127","bytes");
x.t("127","used");
x.t("127","general");
x.t("general","format");
x.t("warning","issued");
x.t("pro\u00adfile","parameter");
x.t("containing","number");
x.t("containing","message");
x.t("password","parameter");
x.t("password","user");
x.t("password","mandatory");
x.t("password","http");
x.t("password","(string)");
x.t("password","string");
x.t("password","request");
x.t("password","omitted");
x.t("password","optional");
x.t("password","host");
x.t("password","used");
x.t("urcinfoid","connection");
x.t("urcinfoid","2100");
x.t("2616","smtp");
x.t("2616","hcredir");
x.t("\u00adally","operation");
x.t("deleted","permanently");
x.t("deleted","message");
x.t("deleted","pop3");
x.t("deleted","server");
x.t("adding","further");
x.t("returns","multi-line");
x.t("returns","line");
x.t("returns","messages");
x.t("returns","scan");
x.t("returns","positive");
x.t("without","brackets");
x.t("without","further");
x.t("without","smtp");
x.t("without","authentication");
x.t("performed","means");
x.t("therefore","retrieving");
x.t("server's","maildrop");
x.t("sent","hccontlen");
x.t("sent","empty");
x.t("sent","several");
x.t("sent","data");
x.t("john.smith@somedo\u00admain.de","tom.meier@somedomain.de");
x.t("multipart","mime");
x.t("assumed","default");
x.t("assumed","means");
x.t("even","pop3");
x.t("srvparmtag","internet");
x.t("srvparmtag","srvtype");
x.t("srvparmtag","mandatory");
x.t("srvparmtag","default");
x.t("srvparmtag","srvparmvalue");
x.t("srvparmtag","parameters");
x.t("srvparmtag","profile");
x.t("srvparmtag","srvparmvalue-srvtype");
x.t("srvparmtag","value");
x.t("srvparmtag","values");
x.t("siss=","response");
x.t("siss=","srvprofileid");
x.t("server","current");
x.t("server","delete");
x.t("server","retrieved");
x.t("server","able");
x.t("server","tcp");
x.t("server","url");
x.t("server","conid");
x.t("server","path");
x.t("server","address");
x.t("server","sis");
x.t("server","(listener)");
x.t("server","message");
x.t("server","pop3");
x.t("server","upon");
x.t("server","longer");
x.t("server","(optional)");
x.t("server","specific");
x.t("server","drop");
x.t("server","case");
x.t("server","done");
x.t("server","answers");
x.t("server","fqdn");
x.t("server","deleted");
x.t("server","performed");
x.t("server","without");
x.t("server","even");
x.t("server","server");
x.t("contains","address");
x.t("contains","message");
x.t("contains","pop3");
x.t("slash","appended");
x.t("content","email");
x.t("content","string");
x.t("content","depend");
x.t("content","length");
x.t("detail","finally");
x.t("specify","length");
x.t("dynamically","assigned");
}
